Subject: Re: linux-next: Tree for October 30

From: Greg KH <[email-masked]>
Date: Thu, 30 Oct 2008 23:25:57 -0700

On Thu, Oct 30, 2008 at 04:55:32PM -0700, Randy Dunlap wrote:
> On Thu, 30 Oct 2008 17:30:30 +1100 Stephen Rothwell wrote:
> 
> 
> Greg told me that he would fix these, but they are still around:
> 
> drivers/staging/poch/poch.c:388: warning: format '%x' expects type 'unsigned int', but argument 4 has type 'dma_addr_t'
> 
> drivers/usb/misc/vstusb.c:623: warning: format '%d' expects type 'int', but argument 5 has type 'size_t'

Hm, sorry about that, I thought I did :(

I'll work on it in the morning.

thanks,

greg k-h